@media (max-width: 768px) {
	.menu{
		display:none;
	}
	.mobilmenu {
	background-color:white;
	z-index:1;
	position:fixed;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	top: 30px;
	right: auto;
	left: 30px;
	width: 50px;
	font-size: 16px;
	text-align: center;
	color:#fff;
	box-sizing: border-box;
	}
	.mobilmenu img{
	width:100%;
	}
}

@media (min-width: 768px) {
	.mobilmenu{display:none;}
	.menu{
	position:fixed;
	left:0;
	top:0;
	width:80px;
	height:100%;
	background:#fff;
	box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.25);
		
	}
	.menu-s{
	display:none;
	position:fixed;
	left:0px;
	top:0;
	width:200px;
	height:100%;
	background:#000;
	}
	
	.menu .menuac {
	display: block;
	width: 80px;
	height: 18px;
	padding: 11px;
	margin: 2px;
	position: absolute;
	top: 0;
	left: 15px;
	}
	.menu .menuac img{
	width:50%;
	}
	
	.logosol {
	display: block;
	position: absolute;
	width: 40px;
	height: auto;
	top: 45%;
	left: 25%;
	}
	.solmesaj{
	display: block;
	position: absolute;
	width: 80px;
	height: 70px;
	bottom: 0;
	left: 0;
	background-color:black;
	}
	.solmesaj img{
	width:40px;
	height:auto;
	position: absolute;
	top: 25%;
	left: 25%;
	}
	

}

@media (min-width: 992px) {

}
